A:link {
	FONT-WEIGHT: normal; COLOR: #1b3c69; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1b3c69; TEXT-DECORATION: none
}
A:active {
	COLOR: #1b3c69; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1b3c69; TEXT-DECORATION: none
}
A.underline {
	COLOR: blue; TEXT-DECORATION: underline
}
A.underline:visited {
	COLOR: blue; TEXT-DECORATION: underline
}
A.underline:active {
	COLOR: blue; TEXT-DECORATION: underline
}
A.underline:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.navigrau {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana,  Arial, Helvetica, sans-serif
}
B {
	FONT-WEIGHT: 600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrollmenue {
	BACKGROUND-COLOR: #90a4d4
}
.bodytext {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytext1 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7ecf6
}
.bodytext2 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c5cfe8
}
bodytextblack {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.feldname {
	PADDING-RIGHT: 5px; FONT-WEIGHT: 600; FONT-SIZE: 11px; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.feldname_new {
	PADDING-RIGHT: 5px; FONT-WEIGHT: 600; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #93aad7
}
infotext {
	PADDING-RIGHT: 20pt; PADDING-LEFT: 20pt; FONT-SIZE: 12px; PADDING-BOTTOM: 15pt; LINE-HEIGHT: 18px; PADDING-TOP: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #abbade
}
mainmenue1 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial, Helvetica, sans-serif; font-color: #1B3C69
}
mainmenue2 {
	FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial, Helvetica, sans-serif; font-color: #1B3C69
}
.tableheadline {
	PADDING-RIGHT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4762ac
}
.smpTitle {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5d80c2
}
.smpTitle2 {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4762ac
}
.titel {
	FONT-WEIGHT: 600; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.weiter {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BACKGROUND-COLOR: #000000
}
.white {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana,  Arial, Helvetica, sans-serif
}
BR.small {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BR.zweinull {
	FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BR.verysmall {
	FONT-SIZE: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.button {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BACKGROUND-COLOR: #000000
}
A.button:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; COLOR: #990000
}
A.menu:hover {
	FONT-WEIGHT: bold; COLOR: #990000
}
A.menu:visited {
	FONT-WEIGHT: bold; COLOR: #990000
}
A.menu:active {
	FONT-WEIGHT: bold; COLOR: #666666
}
errorText {
	FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.darkBlue {
	BACKGROUND-COLOR: #000066
}
.blueGray {
	BACKGROUND-COLOR: #4a5a94
}
.bannerHeadline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
darkBlueBackground {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #90a4d4
}
.lightBlueBackground {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #c5cfe8
}
.lightBlueBackground2 {
	VERTICAL-ALIGN: top; COLOR: #000000; BACKGROUND-COLOR: #c5cfe8
}
.schenkertop {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabledata {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c5cfe8
}
INPUT.rdLight {
	FONT-SIZE: 11px; BACKGROUND: #ccccee; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	FONT-SIZE: 11px; MARGIN: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.version {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 5px; FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
backButton {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.biggertext {
	FONT-SIZE: 16px
}
.ctryselect {
	WIDTH: 200px
}